/* Ion.RangeSlider, Simple Skin
// css version 2.0.3
// © Denis Ineshin, 2014    https://github.com/IonDen
// © guybowden, 2014        https://github.com/guybowden
// ===================================================================================================================*/

/* =====================================================================================================================
// Skin details */
/**
  Modified by BWS: 20160704
*/

.is .irs {
  height: 55px;
  margin-top: -25px;
}
.is .irs-with-grid {
  height: 75px;
}
.is .irs-line {
  height: 10px; top: 33px;
  background: #667D8C;
  /*
  background: linear-gradient(to bottom, #667D8C -50%, #fff31e 150%); !* W3C *!
  */
  background: linear-gradient(to top, rgba(102,125,140,1) 0%,rgba(163,177,186,1) 100%); /* W3C */
  border: 1px solid #667D8C;
  border-radius: 16px;
  -moz-border-radius: 16px;
}
.irs-line-left {
  height: 8px;
}
.irs-line-mid {
  height: 8px;
}
.irs-line-right {
  height: 8px;
}

.is .irs-bar {
  height: 10px; top: 33px;
  border-top: 1px solid #667D8C;
  border-bottom: 1px solid #667D8C;
  background: #667D8C;
  background: linear-gradient(to top, rgba(102,125,140,1) 0%,rgba(163,177,186,1) 100%); /* W3C */
}
.is .irs-bar-edge {
  height: 10px; top: 33px;
  width: 14px;
  border: 1px solid #667D8C;
  border-right: 0;
  background: #667D8C;
  background: linear-gradient(to top, rgba(102,125,140,1) 0%,rgba(163,177,186,1) 100%); /* W3C */
  border-radius: 16px 0 0 16px;
  -moz-border-radius: 16px 0 0 16px;
}

.is .irs-shadow {
  height: 2px; top: 38px;
  background: #000;
  opacity: 0.3;
  border-radius: 5px;
  -moz-border-radius: 5px;
}
.is .lt-ie9 .irs-shadow {
  filter: alpha(opacity=30);
}

.is .irs-slider {
  top: 25px;
  width: 27px; height: 27px;
  border: 1px solid #AAA;
  background: #FFD000;
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,208,0,1) 100%); /* W3C */
  border-radius: 27px;
  -moz-border-radius: 27px;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
  cursor: pointer;
}

.is .irs-slider.state_hover, .irs-slider:hover {
  background: #F5E494;
}

.is .irs-min, .irs-max {
  color: #333;
  font-size: 12px; line-height: 1.333;
  text-shadow: none;
  top: 0;
  padding: 1px 5px;
  background: rgba(0,0,0,0.1);
  border-radius: 3px;
  -moz-border-radius: 3px;
}

.is .lt-ie9 .irs-min, .lt-ie9 .irs-max {
  background: #ccc;
}

.is .irs-from, .irs-to, .irs-single {
  color: #fff;
  font-size: 14px; line-height: 1.333;
  text-shadow: none;
  padding: 1px 5px;
  background: #667D8C;
  border-radius: 3px;
  -moz-border-radius: 3px;
}
.is .lt-ie9 .irs-from, .lt-ie9 .irs-to, .lt-ie9 .irs-single {
  background: #999;
}

.is .irs-grid {
  height: 27px;
}
.is .irs-grid-pol {
  opacity: 0.5;
  background: #667D8C;
}
.is .irs-grid-pol.small {
  background: #999;
}

.is .irs-grid-text {
  bottom: 5px;
  color: #99a4ac;
}

.is .irs-disabled {
}
/**
Ion Sub Slider
*/

.is-sub .irs {
  height: 55px;
  margin-top: -25px;
}
.is-sub .irs-with-grid {
  height: 75px;
}
.is-sub .irs-line {
  height: 10px; top: 33px;
  background: #819EA8;
  background: linear-gradient(to bottom, #819EA8 -50%, #D9DEE2 150%); /* W3C */
  border: 1px solid #819EA8;
  border-radius: 16px;
  -moz-border-radius: 16px;
}
.irs-line-left {
  height: 8px;
}
.irs-line-mid {
  height: 8px;
}
.irs-line-right {
  height: 8px;
}

.is-sub .irs-bar {
  height: 10px; top: 33px;
  border-top: 1px solid #819EA8;
  border-bottom: 1px solid #819EA8;
  background: #819EA8;
  background: linear-gradient(to bottom, #819EA8 -50%, #D9DEE2 150%); /* W3C */
}
.is-sub .irs-bar-edge {
  height: 10px; top: 33px;
  width: 14px;
  border: 1px solid #819EA8;
  border-right: 0;
  background: #819EA8;
  background: linear-gradient(to bottom, #819EA8 -50%, #D9DEE2 150%); /* W3C */
  border-radius: 16px 0 0 16px;
  -moz-border-radius: 16px 0 0 16px;
}

.is-sub .irs-shadow {
  height: 2px; top: 38px;
  background: #000;
  opacity: 0.3;
  border-radius: 5px;
  -moz-border-radius: 5px;
}
.is-sub .lt-ie9 .irs-shadow {
  filter: alpha(opacity=30);
}

.is-sub .irs-slider {
  top: 25px;
  width: 27px; height: 27px;
  border: 1px solid #AAA;
  background: #FFD000;
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,208,0,1) 100%); /* W3C */
  border-radius: 27px;
  -moz-border-radius: 27px;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
  cursor: pointer;
}

.is-sub .irs-slider.state_hover, .irs-slider:hover {
  background: #F5E494;
}

.is-sub .irs-min, .irs-max {
  color: #333;
  font-size: 12px; line-height: 1.333;
  text-shadow: none;
  top: 0;
  padding: 1px 5px;
  background: rgba(0,0,0,0.1);
  border-radius: 3px;
  -moz-border-radius: 3px;
}

.is-sub .lt-ie9 .irs-min, .lt-ie9 .irs-max {
  background: #ccc;
}

.is-sub .irs-from, .irs-to, .irs-single {
  color: #fff;
  font-size: 14px; line-height: 1.333;
  text-shadow: none;
  padding: 1px 5px;
  background: #819EA8;
  border-radius: 3px;
  -moz-border-radius: 3px;
}
.is-sub .lt-ie9 .irs-from, .lt-ie9 .irs-to, .lt-ie9 .irs-single {
  background: #999;
}

.is-sub .irs-grid {
  height: 27px;
}
.is-sub .irs-grid-pol {
  opacity: 0.5;
  background: #667D8C;
}
.is-sub .irs-grid-pol.small {
  background: #999;
}

.is-sub .irs-grid-text {
  bottom: 5px;
  color: #99a4ac;
}

.is-sub .irs-disabled {
}

/**
* Ion Slider hidden
*/
.is-hidden .irs {
  height: 55px;
  margin-top: -25px;
}
.is-hidden .irs-with-grid {
  height: 75px;
}
.is-hidden .irs-line {
  height: 10px; top: 33px;
  background: #667D8C;
  /*
  background: linear-gradient(to bottom, #667D8C -50%, #fff31e 150%); !* W3C *!
  */
  background: linear-gradient(to top, rgba(102,125,140,1) 0%,rgba(163,177,186,1) 100%); /* W3C */
  border: 1px solid #667D8C;
  border-radius: 16px;
  display: none;
  -moz-border-radius: 16px;
}
.irs-line-left {
  height: 8px;
}
.irs-line-mid {
  height: 8px;
}
.irs-line-right {
  height: 8px;
}

.is-hidden .irs-bar {
  height: 10px; top: 33px;
  border-top: 1px solid #667D8C;
  border-bottom: 1px solid #667D8C;
  background: #667D8C;
  background: linear-gradient(to top, rgba(102,125,140,1) 0%,rgba(163,177,186,1) 100%); /* W3C */
  display: none;
}
.is-hidden .irs-bar-edge {
  height: 10px; top: 33px;
  width: 14px;
  border: 1px solid #667D8C;
  border-right: 0;
  background: #667D8C;
  background: linear-gradient(to top, rgba(102,125,140,1) 0%,rgba(163,177,186,1) 100%); /* W3C */
  border-radius: 16px 0 0 16px;
  display: none;
  -moz-border-radius: 16px 0 0 16px;
}

.is-hidden .irs-shadow {
  height: 2px; top: 38px;
  background: #000;
  opacity: 0.3;
  border-radius: 5px;
  -moz-border-radius: 5px;
}

.is-hidden .irs-slider {
  top: 17px;
  width: 27px;
  height: 27px;
  background-image: none;
  background-image: none, linear-gradient(to bottom, rgba(0, 0, 0, 0.00784314) 0px, rgba(0, 0, 0, 0.0784314) 100%);
  background-position: 50% 50%;
  background-color: #667D8C;
  border-color: white;
  border-radius: 20px;
  border-width: 8px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0);
}
